Xampp Perl + GD

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Xampp Perl + GD

Postby Hydro » 24. May 2011 14:13

Hallo,

ich habe derzeit Ubuntu 11.04 in einer VirtalBox am laufen um mit Hilfe von Perl und GD eine Abfragbare Grafik zu erstellen die sich aus einer Datenbank erstellen soll.

Ich habe nun alle möglichen Module installiert, damit Perl mit GD Grafiken erzeugen kann. Dies klappt auch und ich hab auch schon nen bisschen rumgebastelt. Wollte das ganze nun in eine HTML Seite mit Hilfe von PHP einbinden. Habe mir dazu Xampp besorgt. Hierbei tritt beim aufrufen der skript.pl dieser Fehler auf.

Can't locate loadable object for module GD in @INC (@INC contains: /opt/lampp/lib/perl5/5.10.1/i686-linux /opt/lampp/lib/perl5/5.10.1 /opt/lampp/lib/perl5/site_perl/5.10.1/i686-linux /opt/lampp/lib/perl5/site_perl/5.10.1 . /opt/lampp) at /opt/lampp/lib/perl5/5.10.1/GD/Graph/lines.pm line 18 Compilation failed in require at /opt/lampp/lib/perl5/5.10.1/GD/Graph/lines.pm line 18. BEGIN failed--compilation aborted at /opt/lampp/lib/perl5/5.10.1/GD/Graph/lines.pm line 18. Compilation failed in require at /opt/lampp/htdocs/Test/skript3.pl line 3. BEGIN failed--compilation aborted at /opt/lampp/htdocs/Test/skript3.pl line 3.

Had GD schon versucht hineinzuinstallieren, der Fehler war damit auch weg, ist allerdings nach Neustart von Xampp wieder da und alles beim alten, dass er das nicht findet.

Er findet also GD nicht in Xampp? Wie kann ich das da hineininstallieren damit das ganze läuft? Habt ihr Ansätze für mich?
Hydro
 
Posts: 1
Joined: 24. May 2011 14:09

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 4 guests